'#edges': 162
'#faces': 28966
'#norms': 16331
'#parts': 1
'#points': 108
'#sharp': 148
'#surfs': 65
'#verts': 14485
bbox: [-134.84963039138486, -68.65844321821716, -0.0001289830041939778, 134.84963039138486,
  68.8566663250757, 25.400128983004194, 269.6992607827697, 137.51510954329285, 25.40025796600839]
curves: [Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Circle, Line,
  Circle, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Line, Circle,
  Circle, Line, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle, Circle,
  Circle, Line, Line, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle,
  Line, Circle, Circle, Circle, Circle, Line, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Circle,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Line,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle]
diag: 303.79807393105057
gaus_curv: 0.0
max_length: 0.003037980739310506
mean_curv: -3.936144606387612
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00893856/00893856_ce649d8e7f39663382c57a6e_step_003.step
surface: 1.8646092232295168e-15
surfs: [Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder]
tolerance: 3.0379807393105056e-05
volume: 1.911276889390238e-15
